{% extends 'base.html.twig' %}

{% block content %}
  <h1>Nové etikety</h1>
  <div class="row">
    {% if success %}
    <div class="col-md-12">
      Upload successfull
    </div>
    {% endif %}
    <div class="col-md-6">
  <form id="upload" method="post" action="" enctype="multipart/form-data">
    <div class="form-group">
      <input type="hidden" id="MAX_FILE_SIZE" name="MAX_FILE_SIZE" value="3000000" />

      <label for="fileselect">Files to upload:</label>
      <input type="file" id="fileselect" accept="image/*" name="fileselect[]" multiple="multiple" class="form-control-file"/>

      <div id="submitbutton">
        <button type="submit">Upload Files</button>
      </div>
    </div>
  </form>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <progress id="progress" value="0" max="100"></progress>
    </div>
    <div class="col-md-12">
      <div id="messages"></div>
    </div>
  </div>

  <div class="addnew">
    <a class="btn btn-default" href="{{ path('main') }}">Dashboard</a>
  </div>

{% endblock %}

{% block css %}
  <style>
    #progress {
      width: 100%;
      height: 30px;
    }
    .addnew {
      margin-top: 20px;
    }
  </style>
{% endblock %}

{% block javascripts %}
  <script src="{{ asset('lib/file-upload/filedrag.js') }}"></script>
{% endblock %}
